OpenCV

軽く衝撃を受けたこと

http://opencv.jp:OpenCVをRubyから使おうと思って、つい % gem install opencv したら怒られた。 どうやら、最新のOpenCVに対応しているgemは、https://github.com/ruby-opencv/ruby-opencv:ruby-opencvのようです。 お使いの方はお気をつけて。